<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./menssagem.css">
    <title>E-Revista</title>
</head>
<body>
    <div class="container">
        <div>
            <div class="texto">
                <h1>Assinatura concluída com Sucesso!</h1>
                <h2>Em breve, um de nossos representantes entrará em contato com você!</h2>
            </div>
        </div>
    </div>
</body>
</html>